Subject: RE: One doubts

From: [email-masked]
Date: Tue, 28 Dec 1999 10:55:56 -0600

Hi,

I think that the intention is for the Traffic Block parameter to
be used only in Add Branch messages.  This is stated explicitly in 4.1.

      Under certain conditions (see below) the Add Branch message 
      has additional, variable length data block appended to the 
      above message: ...

However, I can see how doubt can creep in, because in section 4.1
under Service Selector, it mentions that the service selector is also
used in the Move branch.  If this is the case, then it stands to reason
that the traffic parameter would also need to be used.  I think, however,
that it is the service selector description that should be amended to 
only be used in the add branch message.

Thanks,

a.
-----------------------------------
avri doria
+1 617 678 9402

> -----Original Message-----
> From: EXT Wang Shiming [mailto:[email-masked]]
> Sent: 28 December, 1999 7:52 AM
> To: [email-masked]'
> Cc: [email-masked]'
> Subject: One doubts
> 
> 
> Hi, all:
>     I have a doubts about gsmp protocol. In some conditions, 
> can the move branch message have the following additional, 
> variable length data block appended to it?
>       
> +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>    |    TC Flags   |                 Reserved                      |
>    +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>    |                                                               |
>    ~                     Traffic Parameters Block                  ~
>    |                                                               |
>    +-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
> 
> If the answer is not, then it means that the new branch 
> automatically has the same TC Flag and Traffic Parameters 
> Block as the deleted branch, right?
>     I think this is the vague place in 
> draft-ietf-gsmp-02.txt, what's your opinion?
> Thanks & Best Regards!
> 			
> 	Wangs
> 									
> 
>